<html lang="es">

<head>
    <title>LISTA</title>
    <link rel="icon" type="image/x-icon" href="/imagenes/favicon.ico">
    <meta name="author" content="Joel Garcia">
    <meta name="descripcion" content="Ficha Tecnica">
    <link rel="stylesheet" href="ficha.css">
</head>
<div id="logo"><img id="logo" src="/imagenes/logo.png"></div>
<header>
    <nav>
        <li><a href="Home.html">HOME</a></li>
        <li><a href="lista.html">LISTA</a></li>
        <li><a href="fichaGOW.html">ANALISIS</a></li>
        <li><a href="contacto.html">CONTACTO</a></li>
    </nav>
</header>

<body>
    <div class="ficha">
        <div class="juego">
            <img src="/imagenes/gow.jpeg">
        </div>
        <div class="info">
            <h1>God Of War: Ragnarok</h1>
            <ul>
                <li>Fecha de lanzamiento: 9/11/2022</li>
                <li>Desarrollo: Santa Monica Studio</li>
                <li>Producción: Sony</li>
                <li>Distribución: Sony</li>
                <li>Precio: 69,99 €</li>
                <li>Jugadores: 1</li>
                <li>Formato: Blu-ray</li>
                <li>Textos: Español</li>
                <li>Voces: Español</li>
                <li>Online: No</li>
                <li>Requisitos: PC</a></li>
            </ul>
        </div>
        <div class="nota">
            <h2>Analisis</h2>
            <div role="progressbar" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" style="--value:98"></div>
        </div>
    </div>
    <div class="detall">
       
        <div class="caratula">
            <img src="/imagenes/GOWcaratula.jpg">
        </div>
        <div class="desc">
            <img class="back" src="/imagenes/logo.png">
            <h1>Información del juego</h1>
            <p>God of War: Ragnarok para PlayStation 5 es la secuela de God of War, el reinicio y a la vez secuela de
                los anteriores God of War para consolas PlayStation. Desarrollado por el prestigioso estudio Sony Santa
                Monica y con la dirección de Cory Barlog, encontraremos una nueva historia en la que Kratos deberá
                enfrentarse a diversos enemigos de inspiración nórdica. Explorando los mitos del Ragnarok, el
                apocalipsis que todo lo devorará según esta tradición del norte, la secuela se espera que llegue en
                2021.</p>
        </div>
    </div>
    <div class="noticias">
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaGOW1.webp">
            </div>
            <div class="txt">
                <a target="_blank" href="https://vandal.elespanol.com/noticia/1350757766/asi-se-ve-god-of-war-ragnarok-comparado-en-ps5-ps4-y-ps4-pro/">Mas info</a>
                <h4>Así se ve God of War: Ragnarok en PS5 vs PS4 Pro y PS4 - Comparación</h4>
                <p><span>12:32 7/11/2022 |</span> Esta comparativa de God of War: Ragnarok muestra las diferencias entre las
                    versiones de PlayStation 4 y PlayStation 5, así como entre sus múltiples modos gráficos.
                </p>
            </div>
        </div>
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaGOW2.webp">
            </div>
            <div class="txt">
                <a target="_blank" href="https://vandal.elespanol.com/noticia/1350757826/comparan-los-graficos-de-god-of-war-ragnarok-con-el-god-of-war-de-2018/">Mas info</a>
                <h4>Comparan los gráficos de God of War: Ragnarok con el God of War de 2018</h4>
                <p><span>10:24 7/11/2022 |</span> ElAnalistaDeBits realiza una comparativa entre la versión para PS5 de God of War:
                    Ragnarok y la versión de ordenadores de God of War para mostrar la evolución técnica en lo nuevo de
                    Santa Monica.</p>
            </div>
        </div>
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaGOW3.webp">
            </div>
            <div class="txt">
                <a target="_blank" href="https://vandal.elespanol.com/noticia/1350757815/god-of-war-ragnarok-aspiraba-a-tener-mejores-secundarias-que-the-witcher-3/">Mas info</a>
                <h4>God of War: Ragnarok aspiraba a tener mejores secundarias que The Witcher 3</h4>
                <p><span>12:26 6/11/2022 |</span> Anthony DiMento, responsable del contenido opcional de God of War: Ragnarok en
                    Santa Monica Studio, asegura que alcanzar la calidad de las secundarias de The Witcher 3 era
                    'literalmente el objetivo'.</p>
            </div>
        </div>

    </div>
</body>

</html>